<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d5cf3ee516194d8f2335700a7358c8db">
  <dict>
    <!--2023-01-31 11:42:36.000-->
    <bool key="carrier_hide_ca_bool">true</bool>
  </dict>
</config>
